#cursos .curso.curso-09
{
    background-color: #1A4DCF;
}

#cursos-header.curso-2026-segunda-parte
{
    background-image: url(../img/cursos-2026/header.png);
    background-size: cover;
}

#cursos-listado.curso-2026-segunda-parte .curso
{
    background-color: #1A4DCF;
}


#curso-header.curso-2026-segunda-parte
{
    background-color: #1A4DCF;
}

#curso-acordeon.curso-2026-segunda-parte .accordion .accordion-header .accordion-button
{
    background-color: #1A4DCF;
}
    #curso-acordeon.curso-2026-segunda-parte .accordion .accordion-header .accordion-button.collapsed
    {
        background-color: #1745ba;
    }
#curso-acordeon.curso-2026-segunda-parte .accordion #certificado-online.accordion-collapse
{
    background-color: #1745ba;
}

#curso-inscripcion.curso-2026-segunda-parte .formulario button
{
    background-color: #1A4DCF;
}

    .curso-2026-segunda-parte .promo-curso
    {
        background: #1745ba;
    	border: 2px solid #1A4DCF;
    	color: #fff;
    }
        .curso-2026-segunda-parte .promo-curso:hover
        {
            background: #1A4DCF;
        }
    .curso-2026-segunda-parte .promo-curso:hover {
        border: 2px solid #1745ba;
        /* background: #d2d2d2; */
    }
    .curso-2026-segunda-parte .promo-curso.checked {
        background: #1A4DCF;
    }

.curso-2026-segunda-parte .text-color.link
{
    color: #1A4DCF;
}